.circle {
    padding: 13px 20px;
    border-radius: 50%;
    background-color: #ED8D8D;
    color: #fff;
    max-height: 50px;
    z-index: 2;
}

.done .circle {
    background-color: #8ded8f;
}

.how-it-works.row .col-2 {
    align-self: stretch;
}

.how-it-works.row .col-2::after {
    content: "";
    position: absolute;
    border-left: 3px solid #ED8D8D;
    z-index: 1;
}

.done .how-it-works.row .col-2::after {
    /*border-left: 3px solid #8ded8f;*/
    border-left-color: #8ded8f;
}

.how-it-works.row .col-2.bottom::after {
    height: 50%;
    /*left: 50%;*/
    top: 50%;
}

.how-it-works.row .col-2.top::after {
    height: 50%;
    /*left: 50%;*/
    top: 0;
}

.how-it-works.row .col-2.full::after {
    height: 100%;
    left: calc(50% - 3px);
}

.how-it-works.row .col-2.right::after {
    left: calc(50% - 3px);
}

.how-it-works.row .col-2.left::after {
    left: 50%;
}

.space {
    height: 5vh;
}

.timeline div {
    padding: 0;
    height: 40px;
}

.timeline hr {
    border-top: 3px solid #ED8D8D;
    margin: 0;
    top: 17px;
    position: relative;
}

.done .timeline hr {
    /*border-top: 3px solid #8ded8f;*/
    border-top-color: #8ded8f;
}

.timeline .col-2 {
    display: flex;
    overflow: hidden;
}

.timeline .corner {
    border: 3px solid #ED8D8D;
    width: 100%;
    position: relative;
    border-radius: 15px;
}

.done .timeline .corner {
    /*border: 3px solid #8ded8f;*/
    border-color: #8ded8f;
}

.timeline .top-right {
    left: 50%;
    top: -50%;
}

.timeline .left-bottom {
    left: -50%;
    top: calc(50% - 3px);
}

.timeline .top-left {
    left: -50%;
    top: -50%;
}

.timeline .right-bottom {
    left: 50%;
    top: calc(50% - 3px);
}


.riquadrato {
    margin-top: 20px;
    border: 1px;
    padding: 20px;
    box-shadow: 0px 0px 8px 2px #888888;
    border-radius: 8px;
    background-color: white;
}
